Thése antoine Tavant - Task #3399

Lire et analyser conclusion Vivien
13/06/2019 09:49 AM - Antoine Tavant

Status: Closed Start date: 12/06/2019
Priority: Normal Due date:

Assignee: Antoine Tavant % Done: 100%
Category: Ecritue Estimated time: 1.50 hour
Target version: First draft Spent time: 0.50 hour
revision: ro

Description

History

#1 - 13/06/2019 01:28 PM - Antoine Tavant

- Status changed from New to Resolved

#2 - 13/06/2019 01:29 PM - Antoine Tavant
- % Done changed from 0 to 100

#3 - 13/06/2019 06:02 PM - Antoine Tavant

- Status changed from Resolved to Closed
